a, a:hover, a:visited {
	color: #00f;
	text-decoration: none;
}
a:hover {
	background-color: #c8ffc8;
}
a:hover {
	color: #000;
}

div.source {color:#333;font-size:95%;margin-bottom:1.5em}
div.source span {background-color:#ffa}

table.grid {border-collapse:collapse}
table.grid th {background-color:#e8e8e8}
table.grid th,
table.grid td {border:1px solid #999;padding:3px 7px}

.pinout {max-width:40em;padding:1em 0 1em 1em}
.pinout h1, .pinout h2, .pinout h3 {font-weight:normal;margin:0}
.pinout h1 {font-size:2em}
.pinout h2 {font-size:1.5em}
.pinout table {margin:1em 0}
.pinout table.imgs {text-align:center}
.pinout table.pins td:nth-child(1) {text-align:right}
